langcode: en
status: true
dependencies: {  }
name: 440w
label: '440 width'
effects:
  2080e934-f542-4fd1-b17a-3e48b8159bf9:
    uuid: 2080e934-f542-4fd1-b17a-3e48b8159bf9
    id: image_scale
    weight: 1
    data:
      width: 440
      height: null
      upscale: true
  25da6c05-bf8b-4584-8504-48efaf55906f:
    uuid: 25da6c05-bf8b-4584-8504-48efaf55906f
    id: image_convert
    weight: 2
    data:
      extension: webp
